Index: trunk/filemanager/inc/jupload.php
===================================================================
--- trunk/filemanager/inc/jupload.php	(revision 3894)
+++ trunk/filemanager/inc/jupload.php	(revision 7655)
@@ -396,5 +396,5 @@
 				$rtry = $dir . $nameWithoutExtension . '.[' . $cnt . ']' . $ext;
 				while (file_exists($rtry)) {
-					$cnt++;
+					++$cnt;
 					$rtry = $dir . $nameWithoutExtension . '.[' . $cnt . ']' . $ext;
 				}
@@ -618,5 +618,5 @@
 				}
 				unlink($tmpname);
-				$cnt++;
+				++$cnt;
 				continue;
 			}
@@ -691,5 +691,5 @@
 				array_push($this->files, $files_data);
 			}
-			$cnt++;
+			++$cnt;
 		}
 
Index: trunk/filemanager/inc/class.vfs_functions.inc.php
===================================================================
--- trunk/filemanager/inc/class.vfs_functions.inc.php	(revision 5912)
+++ trunk/filemanager/inc/class.vfs_functions.inc.php	(revision 7655)
@@ -382,7 +382,7 @@
 						'relatives'	=> array(RELATIVE_NONE, RELATIVE_NONE)
 					)))
-						$moved++;
+						++$moved;
 					else
-						$error++;
+						++$error;
 				}
 			}
@@ -412,7 +412,7 @@
 						'relatives'	=> array(RELATIVE_NONE, RELATIVE_NONE)
 					)))
-						$copied++;
+						++$copied;
 					else
-						$error++;
+						++$error;
 				}
 			}
Index: trunk/filemanager/inc/class.bofilemanager.inc.php
===================================================================
--- trunk/filemanager/inc/class.bofilemanager.inc.php	(revision 6037)
+++ trunk/filemanager/inc/class.bofilemanager.inc.php	(revision 7655)
@@ -156,5 +156,5 @@
 		function ord_match ($string, $charnum)
 		{
-			for ($i = 0; $i < strlen ($string); $i++)
+			for ($i = 0; $i < strlen ($string); ++$i)
 			{
 				$character = ord (substr ($string, $i, 1));
@@ -191,5 +191,5 @@
 			if ($times == NULL)
 			$times = 1;
-			for ($i = 0; $i != $times; $i++)
+			for ($i = 0; $i != $times; ++$i)
 			{
 				if ($return)
Index: trunk/filemanager/inc/class.uiconfig.inc.php
===================================================================
--- trunk/filemanager/inc/class.uiconfig.inc.php	(revision 3887)
+++ trunk/filemanager/inc/class.uiconfig.inc.php	(revision 7655)
@@ -273,5 +273,5 @@
 				$emails_to = explode(",", $result[0]['email_to']);
 				
-				for( $i = 0 ; $i < count($emails_to); $i++ )
+				for( $i = 0 ; $i < count($emails_to); ++$i )
 				{
 					$value_email_to .= "<tr>";
Index: trunk/filemanager/inc/upload.php
===================================================================
--- trunk/filemanager/inc/upload.php	(revision 5509)
+++ trunk/filemanager/inc/upload.php	(revision 7655)
@@ -89,5 +89,5 @@
 {
 	$command = "nice -n19 ".$current_config['filemanager_antivirus_command'];
-	for($i = 0; $i != $show_upload_boxes; $i++)
+	for($i = 0; $i != $show_upload_boxes; ++$i)
 	{
 		$command .= " ".$_FILES['upload_file']['tmp_name'][$i];
@@ -108,5 +108,5 @@
 {
 	$return = array( );
-	for( $i = 0; $i != $show_upload_boxes; $i++)
+	for( $i = 0; $i != $show_upload_boxes; ++$i)
 	{
 		if ( $_FILES['upload_file']['error'][$i] !== 0 )
Index: trunk/filemanager/inc/class.uifilemanager.inc.php
===================================================================
--- trunk/filemanager/inc/class.uifilemanager.inc.php	(revision 5327)
+++ trunk/filemanager/inc/class.uifilemanager.inc.php	(revision 7655)
@@ -544,5 +544,5 @@
 		$this->readFilesInfo();
 
-		for ($i = 0; $i != $this->numoffiles; $i++)
+		for ($i = 0; $i != $this->numoffiles; ++$i)
 		{
 			$files = $this->files_array[$i];
@@ -958,5 +958,5 @@
 			# We need to include all of the fileman entries for each file's form,
 			# so we loop through again
-			for ($i = 0; $i != $this->numoffiles; $i++) {
+			for ($i = 0; $i != $this->numoffiles; ++$i) {
 				if ($this->filename)
 					$value = 'value="' . $this->filename . '"';
@@ -1211,5 +1211,5 @@
 				reset($this->files_array);
 				$this->readFilesInfo();
-				for ($i = 0; $i < count($this->files_array); $i++) {
+				for ($i = 0; $i < count($this->files_array); ++$i) {
 					$comment = strtoupper($this->files_array[$i]['comment']);
 					$name = strtoupper($this->files_array[$i]['name']);
Index: trunk/filemanager/inc/class.notifications.inc.php
===================================================================
--- trunk/filemanager/inc/class.notifications.inc.php	(revision 3638)
+++ trunk/filemanager/inc/class.notifications.inc.php	(revision 7655)
@@ -111,5 +111,5 @@
 			$email_to = explode( ",", $result[0]['email_to'] );
 			
-			for( $i = 0 ; $i < count($email_to); $i++ )
+			for( $i = 0 ; $i < count($email_to); ++$i )
 			{
 				if($email_to[$i] == $emailTo)
